{
	"editor.codeActionsOnSave": {
		"source.organizeImports.biome": "explicit",
		"source.fixAll.biome": "explicit"
	},
	"editor.formatOnPaste": false,
	"editor.formatOnType": false,
	"editor.formatOnSave": true,
	"npm.exclude": "**/.next/**",
	"sqltools.connections": [
		{
			"database": "postgres",
			"driver": "PostgreSQL",
			"name": "DB",
			"password": "rootpost",
			"port": 5432,
			"previewLimit": 50,
			"server": "localhost",
			"username": "postgres"
		}
	],
	"js/ts.tsdk.path": "node_modules\\typescript\\lib",
	"biome.lsp.trace.server": "verbose",
	"tinymist.fontPaths": ["${workspaceFolder}/typst/fonts"]
}